Subject: OSX clients ?

From: Matthew Geier <[email-masked]>
Date: Fri, 08 Dec 2000 09:53:43 +1100

Is any one using the 1.5pre series with OSX Public Beta ?. We have 2
'test' machines running and both exhibit the same behavior - When the
OSX client connects, it can see the files and folder, icons etc, but all
the files are 0K long. No data file can be opened.

 This could become a serious issue shortly as our 'power users' will
probably adopt OSX very early, and these people will push the server
hardest.

 Any one looked at what is needed to get NetATalk advertising with the
IP based Server Discovery Protocol. I've downloaded a SDP daemon source
code, but as yet havent done any thing with it.